/*Steven Spivack
 * CpSc 1011 Section 5
 * Oct 27, 2022
 * Lab 9A
 * This file takes a user input and stores it into the variable "userInput"
 * for later use in the mainDriver file. I have set it up this way to be able
 * to perminantly store the user response so that I can later manipulate it 
 * if I wish to.
*/
#include "defs.h"

int getWidth() {
	int userInput;
	scanf("%d", &userInput);
	return userInput;
}
